Choose style:

Author Topic: Plymouth Removal? (solved)  (Read 1056 times)

0 Members and 1 Guest are viewing this topic.

Offline acer

  • Member
  • ***
  • Posts: 240
  • Karma: 28
    • View Profile
  • Peppermint version(s): Peppermint 8 64bit
Plymouth Removal? (solved)
« on: September 23, 2016, 09:57:03 am »
Ok, since Plymouth is a graphical tool for boot screens,
Is it safe to remove completely as the proprietary nvidia drivers screw it up anyway.

Is it advised to remove it or just disable it at boot?  ???

How do I go about achieving this?

TIA
« Last Edit: September 23, 2016, 03:11:02 pm by acer »

Offline PCNetSpec

  • Administrator
  • Hero
  • *****
  • Posts: 25659
  • Karma: 2819
  • "-rw-rw-rw-" .. The Number Of The Beast
    • View Profile
    • PCNetSpec
  • Peppermint version(s): Peppermint 8R, 9, and 9R
Plymouth Removal?
« Reply #1 on: September 23, 2016, 09:57:03 am »
To help us help you, ALL new requests for technical support should include basic system information.

If you haven't already done so, please open a terminal (Ctrl+Alt+T) and run the following command:
Code: [Select]
inxi -Fz
then copy what was returned in the terminal and post it back here.

This was an automated response but please don't ignore it, providing this information now is highly likely to save time for both you and any prospective respondents and aid in the diagnosis of your problem  .. Thanks in advance :)
WARNING: You are logged into reality as 'root' .. logging in as 'insane' is the only safe option.

Team Peppermint
PCNetSpec

Offline acer

  • Member
  • ***
  • Posts: 240
  • Karma: 28
    • View Profile
  • Peppermint version(s): Peppermint 8 64bit
Re: Plymouth Removal?
« Reply #2 on: September 23, 2016, 09:58:32 am »
Code: [Select]
System:    Host: HP-Laptop Kernel: 4.4.0-38-generic i686 (32 bit) Desktop: N/A
           Distro: Peppermint Seven
Machine:   System: Hewlett-Packard product: HP G60 Notebook PC v: PCID
           Mobo: Hewlett-Packard model: 3617 v: 09.67
           Bios: Hewlett-Packard v: F.65 date: 12/15/2010
CPU:       Dual core Intel Core2 Duo T5800 (-MCP-) cache: 2048 KB
           clock speeds: max: 2000 MHz 1: 1600 MHz 2: 1600 MHz
Graphics:  Card: NVIDIA G98M [GeForce 9200M GS]
           Display Server: X.Org 1.18.3 driver: nvidia
           Resolution: 1366x768@60.11hz
           GLX Renderer: GeForce 9200M GE/PCIe/SSE2
           GLX Version: 3.3.0 NVIDIA 340.96
Audio:     Card Intel 82801I (ICH9 Family) HD Audio Controller
           driver: snd_hda_intel
           Sound: Advanced Linux Sound Architecture v: k4.4.0-38-generic
Network:   Card-1: Realtek RTL8101/2/6E PCI Express Fast/Gigabit Ethernet controller
           driver: r8169
           IF: enp2s0 state: up speed: 100 Mbps duplex: full mac: <filter>
           Card-2: Qualcomm Atheros AR242x / AR542x Wireless Network Adapter (PCI-Express)
           driver: ath5k
           IF: wlp3s0 state: down mac: <filter>
Drives:    HDD Total Size: 60.0GB (15.9% used)
           ID-1: /dev/sda model: Corsair_Force_LS size: 60.0GB
Partition: ID-1: / size: 51G used: 5.2G (11%) fs: ext4 dev: /dev/sda1
           ID-2: swap-1 size: 4.26GB used: 0.00GB (0%) fs: swap dev: /dev/dm-0
RAID:      No RAID devices: /proc/mdstat, md_mod kernel module present
Sensors:   System Temperatures: cpu: 48.0C mobo: 48.0C gpu: 52C
           Fan Speeds (in rpm): cpu: N/A
Info:      Processes: 174 Uptime: 15 min Memory: 485.5/4009.5MB
           Client: Shell (bash) inxi: 2.2.35

Offline PCNetSpec

  • Administrator
  • Hero
  • *****
  • Posts: 25659
  • Karma: 2819
  • "-rw-rw-rw-" .. The Number Of The Beast
    • View Profile
    • PCNetSpec
  • Peppermint version(s): Peppermint 8R, 9, and 9R
Re: Plymouth Removal?
« Reply #3 on: September 23, 2016, 10:29:21 am »
Dunno .. lets see what changes would be made with a simulated run .. what's the output from:
Code: [Select]
sudo apt-get -s remove plymouth
WARNING: You are logged into reality as 'root' .. logging in as 'insane' is the only safe option.

Team Peppermint
PCNetSpec

Offline acer

  • Member
  • ***
  • Posts: 240
  • Karma: 28
    • View Profile
  • Peppermint version(s): Peppermint 8 64bit
Re: Plymouth Removal?
« Reply #4 on: September 23, 2016, 10:39:27 am »
Dunno .. lets see what changes would be made with a simulated run .. what's the output from:
Code: [Select]
sudo apt-get -s remove plymouth

Spoiler (click here to view / hide)
Code: [Select]
uilding dependency tree       
Reading state information... Done
The following additional packages will be installed:
  apg cheese-common cracklib-runtime cups-pk-helper dconf-cli dleyna-server
  evolution-data-server evolution-data-server-online-accounts folks-common gdm
  gdm3 gir1.2-accountsservice-1.0 gir1.2-atspi-2.0 gir1.2-caribou-1.0
  gir1.2-clutter-1.0 gir1.2-cogl-1.0 gir1.2-coglpango-1.0 gir1.2-gck-1
  gir1.2-gcr-3 gir1.2-gdesktopenums-3.0 gir1.2-gdm-1.0 gir1.2-gkbd-3.0
  gir1.2-gnomebluetooth-1.0 gir1.2-gnomedesktop-3.0 gir1.2-gweather-3.0
  gir1.2-ibus-1.0 gir1.2-json-1.0 gir1.2-mutter-3.0 gir1.2-networkmanager-1.0
  gir1.2-nmgtk-1.0 gir1.2-telepathyglib-0.12 gir1.2-telepathylogger-0.2
  gir1.2-upowerglib-1.0 gir1.2-xkl-1.0 gjs gkbd-capplet gnome-backgrounds
  gnome-bluetooth gnome-contacts gnome-control-center
  gnome-control-center-data gnome-online-accounts gnome-session
  gnome-session-bin gnome-session-common gnome-settings-daemon
  gnome-settings-daemon-schemas gnome-shell gnome-shell-common
  gnome-user-share gstreamer1.0-clutter-3.0 ibus ibus-gtk ibus-gtk3
  iio-sensor-proxy libaccounts-glib0 libaccounts-qt5-1 libcanberra-pulse
  libcaribou-common libcaribou0 libchamplain-0.12-0 libcheese-gtk25 libcheese8
  libclutter-1.0-0 libclutter-1.0-common libclutter-gst-3.0-0
  libclutter-gtk-1.0-0 libcogl-common libcogl-pango20 libcogl-path20 libcogl20
  libcolord-gtk1 libdleyna-connector-dbus-1.0-1 libdleyna-core-1.0-3
  libdouble-conversion1v5 libecal-1.2-19 libedata-cal-1.2-28
  libedataserverui-1.2-1 libfolks-eds25 libfolks-telepathy25 libfolks25
  libgdm1 libgee-0.8-2 libgeocode-glib0 libgjs0e libgmime-2.6-0
  libgnome-bluetooth13 libgnomekbd-common libgnomekbd8 libgoa-backend-1.0-1
  libgrilo-0.2-1 libgupnp-av-1.0-2 libgupnp-dlna-2.0-3 libgweather-3-6
  libgweather-common libibus-1.0-5 libical1a libmission-control-plugins0
  libmozjs-24-0v5 libmutter0g libpcre16-3 libqt5core5a libqt5dbus5 libqt5gui5
  libqt5network5 libqt5opengl5 libqt5printsupport5 libqt5qml5 libqt5quick5
  libqt5sql5 libqt5sql5-sqlite libqt5svg5 libqt5webkit5 libqt5widgets5
  libqt5xml5 libsignon-extension1 libsignon-glib1 libsignon-plugins-common1
  libsignon-qt5-1 libtelepathy-logger3 libtotem-plparser-common
  libtotem-plparser18 libxcb-icccm4 libxcb-keysyms1 libxcb-render-util0
  libxcb-xf86dri0 libxcb-xkb1 libxcb-xv0 libxkbcommon-x11-0 mousetweaks mutter
  mutter-common pulseaudio-module-bluetooth qttranslations5-l10n realmd
  session-migration signon-plugin-password signon-ui signon-ui-service
  signon-ui-x11 signond telepathy-mission-control-5 ubuntu-system-service
  unity-control-center-faces xserver-xephyr
Suggested packages:
  evolution evolution-data-server-dbg gnome-orca libcanberra-gtk3-module
  desktop-base apache2-bin libapache2-mod-dnssd ibus-clutter ibus-doc ibus-qt4
  grilo-plugins-0.2 libqt5libqgtk2 qt5-image-formats-plugins qtwayland5
  telepathy-haze
The following packages will be REMOVED
  cryptsetup lightdm mountall peppermint-default-session
  peppermint-default-settings plymouth plymouth-label
  plymouth-theme-peppermint-7 plymouth-theme-peppermint-7-text
  plymouth-theme-ubuntu-text plymouth-themes upstart
The following NEW packages will be installed
  apg cheese-common cracklib-runtime cups-pk-helper dconf-cli dleyna-server
  evolution-data-server evolution-data-server-online-accounts folks-common gdm
  gdm3 gir1.2-accountsservice-1.0 gir1.2-atspi-2.0 gir1.2-caribou-1.0
  gir1.2-clutter-1.0 gir1.2-cogl-1.0 gir1.2-coglpango-1.0 gir1.2-gck-1
  gir1.2-gcr-3 gir1.2-gdesktopenums-3.0 gir1.2-gdm-1.0 gir1.2-gkbd-3.0
  gir1.2-gnomebluetooth-1.0 gir1.2-gnomedesktop-3.0 gir1.2-gweather-3.0
  gir1.2-ibus-1.0 gir1.2-json-1.0 gir1.2-mutter-3.0 gir1.2-networkmanager-1.0
  gir1.2-nmgtk-1.0 gir1.2-telepathyglib-0.12 gir1.2-telepathylogger-0.2
  gir1.2-upowerglib-1.0 gir1.2-xkl-1.0 gjs gkbd-capplet gnome-backgrounds
  gnome-bluetooth gnome-contacts gnome-control-center
  gnome-control-center-data gnome-online-accounts gnome-session
  gnome-session-bin gnome-session-common gnome-settings-daemon
  gnome-settings-daemon-schemas gnome-shell gnome-shell-common
  gnome-user-share gstreamer1.0-clutter-3.0 ibus ibus-gtk ibus-gtk3
  iio-sensor-proxy libaccounts-glib0 libaccounts-qt5-1 libcanberra-pulse
  libcaribou-common libcaribou0 libchamplain-0.12-0 libcheese-gtk25 libcheese8
  libclutter-1.0-0 libclutter-1.0-common libclutter-gst-3.0-0
  libclutter-gtk-1.0-0 libcogl-common libcogl-pango20 libcogl-path20 libcogl20
  libcolord-gtk1 libdleyna-connector-dbus-1.0-1 libdleyna-core-1.0-3
  libdouble-conversion1v5 libecal-1.2-19 libedata-cal-1.2-28
  libedataserverui-1.2-1 libfolks-eds25 libfolks-telepathy25 libfolks25
  libgdm1 libgee-0.8-2 libgeocode-glib0 libgjs0e libgmime-2.6-0
  libgnome-bluetooth13 libgnomekbd-common libgnomekbd8 libgoa-backend-1.0-1
  libgrilo-0.2-1 libgupnp-av-1.0-2 libgupnp-dlna-2.0-3 libgweather-3-6
  libgweather-common libibus-1.0-5 libical1a libmission-control-plugins0
  libmozjs-24-0v5 libmutter0g libpcre16-3 libqt5core5a libqt5dbus5 libqt5gui5
  libqt5network5 libqt5opengl5 libqt5printsupport5 libqt5qml5 libqt5quick5
  libqt5sql5 libqt5sql5-sqlite libqt5svg5 libqt5webkit5 libqt5widgets5
  libqt5xml5 libsignon-extension1 libsignon-glib1 libsignon-plugins-common1
  libsignon-qt5-1 libtelepathy-logger3 libtotem-plparser-common
  libtotem-plparser18 libxcb-icccm4 libxcb-keysyms1 libxcb-render-util0
  libxcb-xf86dri0 libxcb-xkb1 libxcb-xv0 libxkbcommon-x11-0 mousetweaks mutter
  mutter-common pulseaudio-module-bluetooth qttranslations5-l10n realmd
  session-migration signon-plugin-password signon-ui signon-ui-service
  signon-ui-x11 signond telepathy-mission-control-5 ubuntu-system-service
  unity-control-center-faces xserver-xephyr
0 to upgrade, 145 to newly install, 12 to remove and 0 not to upgrade.
Remv cryptsetup [2:1.6.6-5ubuntu2]
Remv peppermint-default-session [5.6.2]
Remv peppermint-default-settings [5.6.2]
Inst gdm (3.18.3-0ubuntu2 Ubuntu:16.04/xenial [all]) []
Remv lightdm [1.18.2-0ubuntu2] []
Remv upstart [1.13.2-0ubuntu21.1] []
Remv mountall [2.54ubuntu1] []
Remv plymouth-theme-peppermint-7-text [5.2.2] []
Remv plymouth-theme-peppermint-7 [5.2.2] []
Remv plymouth [0.9.2-3ubuntu13.1] [plymouth-themes:i386 plymouth-label:i386 plymouth-theme-ubuntu-text:i386 ]
Remv plymouth-themes [0.9.2-3ubuntu13.1] [plymouth-label:i386 plymouth-theme-ubuntu-text:i386 ]
Remv plymouth-label [0.9.2-3ubuntu13.1] [plymouth-theme-ubuntu-text:i386 ]
Remv plymouth-theme-ubuntu-text [0.9.2-3ubuntu13.1] []
Inst libdleyna-core-1.0-3 (0.4.0-1 Ubuntu:16.04/xenial [i386]) []
Inst libgmime-2.6-0 (2.6.20-1 Ubuntu:16.04/xenial [i386]) []
Inst libpcre16-3 (2:8.38-3.1 Ubuntu:16.04/xenial [i386]) []
Inst libqt5core5a (5.5.1+dfsg-16ubuntu7.1 Ubuntu:16.04/xenial-updates [i386]) []
Inst libqt5dbus5 (5.5.1+dfsg-16ubuntu7.1 Ubuntu:16.04/xenial-updates [i386]) []
Inst libqt5network5 (5.5.1+dfsg-16ubuntu7.1 Ubuntu:16.04/xenial-updates [i386]) []
Inst libxcb-icccm4 (0.4.1-1ubuntu1 Ubuntu:16.04/xenial [i386]) []
Inst libxcb-keysyms1 (0.4.0-1 Ubuntu:16.04/xenial [i386]) []
Inst libxcb-render-util0 (0.3.9-1 Ubuntu:16.04/xenial [i386]) []
Inst libxcb-xkb1 (1.11.1-1ubuntu1 Ubuntu:16.04/xenial [i386]) []
Inst libxkbcommon-x11-0 (0.5.0-1ubuntu2 Ubuntu:16.04/xenial [i386]) []
Inst libqt5gui5 (5.5.1+dfsg-16ubuntu7.1 Ubuntu:16.04/xenial-updates [i386]) []
Inst libqt5widgets5 (5.5.1+dfsg-16ubuntu7.1 Ubuntu:16.04/xenial-updates [i386]) []
Inst libqt5svg5 (5.5.1-2build1 Ubuntu:16.04/xenial [i386]) []
Inst libqt5opengl5 (5.5.1+dfsg-16ubuntu7.1 Ubuntu:16.04/xenial-updates [i386]) []
Inst libqt5printsupport5 (5.5.1+dfsg-16ubuntu7.1 Ubuntu:16.04/xenial-updates [i386]) []
Inst libdouble-conversion1v5 (2.0.1-3ubuntu2 Ubuntu:16.04/xenial [i386]) []
Inst libqt5qml5 (5.5.1-2ubuntu6 Ubuntu:16.04/xenial [i386]) []
Inst libqt5quick5 (5.5.1-2ubuntu6 Ubuntu:16.04/xenial [i386]) []
Inst libqt5sql5 (5.5.1+dfsg-16ubuntu7.1 Ubuntu:16.04/xenial-updates [i386]) []
Inst libqt5webkit5 (5.5.1+dfsg-2ubuntu1 Ubuntu:16.04/xenial [i386]) []
Inst libsignon-glib1 (1.13+16.04.20151209.1-0ubuntu1 Ubuntu:16.04/xenial [i386]) []
Inst apg (2.2.3.dfsg.1-2ubuntu1 Ubuntu:16.04/xenial [i386]) []
Inst cheese-common (3.18.1-2ubuntu3 Ubuntu:16.04/xenial [all]) []
Inst cracklib-runtime (2.9.2-1build2 Ubuntu:16.04/xenial [i386]) []
Inst dconf-cli (0.24.0-2 Ubuntu:16.04/xenial [i386]) []
Inst libgupnp-av-1.0-2 (0.12.8-1 Ubuntu:16.04/xenial [i386]) []
Inst libgupnp-dlna-2.0-3 (0.10.4-1 Ubuntu:16.04/xenial [i386]) []
Inst libdleyna-connector-dbus-1.0-1 (0.2.0-1 Ubuntu:16.04/xenial [i386]) []
Inst dleyna-server (0.4.0-1 Ubuntu:16.04/xenial [i386]) []
Inst libical1a (1.0.1-0ubuntu2 Ubuntu:16.04/xenial [i386]) []
Inst libecal-1.2-19 (3.18.5-1ubuntu1 Ubuntu:16.04/xenial [i386]) []
Inst libedata-cal-1.2-28 (3.18.5-1ubuntu1 Ubuntu:16.04/xenial [i386]) []
Inst libgeocode-glib0 (3.18.2-1 Ubuntu:16.04/xenial [i386]) []
Inst libgweather-common (3.18.2-0ubuntu0.1 Ubuntu:16.04/xenial-updates [all]) []
Inst libgweather-3-6 (3.18.2-0ubuntu0.1 Ubuntu:16.04/xenial-updates [i386]) []
Inst evolution-data-server (3.18.5-1ubuntu1 Ubuntu:16.04/xenial [i386]) []
Inst libaccounts-glib0 (1.21+16.04.20160222-0ubuntu1 Ubuntu:16.04/xenial [i386]) []
Inst evolution-data-server-online-accounts (3.18.5-1ubuntu1 Ubuntu:16.04/xenial [i386]) []
Inst folks-common (0.11.1-2build2 Ubuntu:16.04/xenial [all]) []
Inst libgdm1 (3.18.3-0ubuntu2 Ubuntu:16.04/xenial [i386]) []
Inst gir1.2-gdm-1.0 (3.18.3-0ubuntu2 Ubuntu:16.04/xenial [i386]) []
Inst gnome-session-bin (3.18.1.2-1ubuntu1.16.04.2 Ubuntu:16.04/xenial-updates [i386]) []
Inst gnome-settings-daemon-schemas (3.18.2-0ubuntu3.1 Ubuntu:16.04/xenial-updates [all]) []
Inst gnome-settings-daemon (3.18.2-0ubuntu3.1 Ubuntu:16.04/xenial-updates [i386]) []
Inst libcogl20 (1.22.0-2 Ubuntu:16.04/xenial [i386]) []
Inst gir1.2-cogl-1.0 (1.22.0-2 Ubuntu:16.04/xenial [i386]) []
Inst libcogl-pango20 (1.22.0-2 Ubuntu:16.04/xenial [i386]) []
Inst gir1.2-coglpango-1.0 (1.22.0-2 Ubuntu:16.04/xenial [i386]) []
Inst gir1.2-json-1.0 (1.1.2-0ubuntu1 Ubuntu:16.04/xenial [i386]) []
Inst libcogl-path20 (1.22.0-2 Ubuntu:16.04/xenial [i386]) []
Inst libclutter-1.0-0 (1.24.2-1 Ubuntu:16.04/xenial [i386]) []
Inst gir1.2-clutter-1.0 (1.24.2-1 Ubuntu:16.04/xenial [i386]) []
Inst gir1.2-gdesktopenums-3.0 (3.18.1-1ubuntu1 Ubuntu:16.04/xenial [i386]) []
Inst mutter-common (3.18.3-0ubuntu2 Ubuntu:16.04/xenial [all]) []
Inst libmutter0g (3.18.3-0ubuntu2 Ubuntu:16.04/xenial [i386]) []
Inst gir1.2-mutter-3.0 (3.18.3-0ubuntu2 Ubuntu:16.04/xenial [i386]) []
Inst gir1.2-networkmanager-1.0 (1.2.0-0ubuntu0.16.04.3 Ubuntu:16.04/xenial-updates [i386]) []
Inst gir1.2-telepathyglib-0.12 (0.24.1-1.1 Ubuntu:16.04/xenial [i386]) []
Inst libmozjs-24-0v5 (24.2.0-3ubuntu2 Ubuntu:16.04/xenial [i386]) []
Inst libgjs0e (1.44.0-1ubuntu1 Ubuntu:16.04/xenial [i386]) []
Inst gir1.2-accountsservice-1.0 (0.6.40-2ubuntu11.2 Ubuntu:16.04/xenial-updates [i386]) []
Inst gir1.2-atspi-2.0 (2.18.3-4ubuntu1 Ubuntu:16.04/xenial [i386]) []
Inst libgee-0.8-2 (0.18.0-1 Ubuntu:16.04/xenial [i386]) []
Inst libcaribou-common (0.4.20-1 Ubuntu:16.04/xenial [all]) []
Inst libcaribou0 (0.4.20-1 Ubuntu:16.04/xenial [i386]) []
Inst gir1.2-caribou-1.0 (0.4.20-1 Ubuntu:16.04/xenial [i386]) []
Inst gir1.2-gck-1 (3.18.0-1ubuntu1 Ubuntu:16.04/xenial [i386]) []
Inst gir1.2-gcr-3 (3.18.0-1ubuntu1 Ubuntu:16.04/xenial [i386]) []
Inst gir1.2-xkl-1.0 (5.4-0ubuntu2 Ubuntu:16.04/xenial [i386]) []
Inst libgnomekbd-common (3.6.0-1ubuntu2 Ubuntu:16.04/xenial [all]) []
Inst libgnomekbd8 (3.6.0-1ubuntu2 Ubuntu:16.04/xenial [i386]) []
Inst gir1.2-gkbd-3.0 (3.6.0-1ubuntu2 Ubuntu:16.04/xenial [i386]) []
Inst libgnome-bluetooth13 (3.18.2-1ubuntu2 Ubuntu:16.04/xenial [i386]) []
Inst gir1.2-gnomebluetooth-1.0 (3.18.2-1ubuntu2 Ubuntu:16.04/xenial [i386]) []
Inst gir1.2-gnomedesktop-3.0 (3.18.2-1ubuntu1 Ubuntu:16.04/xenial [i386]) []
Inst gir1.2-gweather-3.0 (3.18.2-0ubuntu0.1 Ubuntu:16.04/xenial-updates [i386]) []
Inst libibus-1.0-5 (1.5.11-1ubuntu2 Ubuntu:16.04/xenial [i386]) []
Inst gir1.2-ibus-1.0 (1.5.11-1ubuntu2 Ubuntu:16.04/xenial [i386]) []
Inst gir1.2-nmgtk-1.0 (1.2.0-0ubuntu0.16.04.4 Ubuntu:16.04/xenial-updates [i386]) []
Inst libtelepathy-logger3 (0.8.2-1 Ubuntu:16.04/xenial [i386]) []
Inst gir1.2-telepathylogger-0.2 (0.8.2-1 Ubuntu:16.04/xenial [i386]) []
Inst gir1.2-upowerglib-1.0 (0.99.4-2ubuntu0.3 Ubuntu:16.04/xenial-updates [i386]) []
Inst gjs (1.44.0-1ubuntu1 Ubuntu:16.04/xenial [i386]) []
Inst gnome-session-common (3.18.1.2-1ubuntu1.16.04.2 Ubuntu:16.04/xenial-updates [all]) []
Inst gnome-session (3.18.1.2-1ubuntu1.16.04.2 Ubuntu:16.04/xenial-updates [all]) []
Inst gnome-shell-common (3.18.5-0ubuntu0.1 Ubuntu:16.04/xenial-updates [all]) []
Inst gnome-backgrounds (3.18.0-1 Ubuntu:16.04/xenial [all]) []
Inst mutter (3.18.3-0ubuntu2 Ubuntu:16.04/xenial [i386]) []
Inst libmission-control-plugins0 (1:5.16.3-1ubuntu6 Ubuntu:16.04/xenial [i386]) []
Inst telepathy-mission-control-5 (1:5.16.3-1ubuntu6 Ubuntu:16.04/xenial [i386]) []
Inst gnome-shell (3.18.5-0ubuntu0.1 Ubuntu:16.04/xenial-updates [i386]) []
Inst gdm3 (3.18.3-0ubuntu2 Ubuntu:16.04/xenial [i386])
Inst gkbd-capplet (3.6.0-1ubuntu2 Ubuntu:16.04/xenial [i386])
Inst gnome-bluetooth (3.18.2-1ubuntu2 Ubuntu:16.04/xenial [i386])
Inst libchamplain-0.12-0 (0.12.13-1 Ubuntu:16.04/xenial [i386])
Inst libclutter-gst-3.0-0 (3.0.18-1 Ubuntu:16.04/xenial [i386])
Inst libcheese8 (3.18.1-2ubuntu3 Ubuntu:16.04/xenial [i386])
Inst libclutter-gtk-1.0-0 (1.6.6-1 Ubuntu:16.04/xenial [i386])
Inst gstreamer1.0-clutter-3.0 (3.0.18-1 Ubuntu:16.04/xenial [i386])
Inst libcheese-gtk25 (3.18.1-2ubuntu3 Ubuntu:16.04/xenial [i386])
Inst libedataserverui-1.2-1 (3.18.5-1ubuntu1 Ubuntu:16.04/xenial [i386])
Inst libfolks25 (0.11.1-2build2 Ubuntu:16.04/xenial [i386])
Inst libfolks-eds25 (0.11.1-2build2 Ubuntu:16.04/xenial [i386])
Inst libfolks-telepathy25 (0.11.1-2build2 Ubuntu:16.04/xenial [i386])
Inst gnome-contacts (3.18.1-1ubuntu3 Ubuntu:16.04/xenial-updates [i386])
Inst libcolord-gtk1 (0.1.26-1 Ubuntu:16.04/xenial [i386])
Inst libgoa-backend-1.0-1 (3.18.3-1ubuntu2 Ubuntu:16.04/xenial [i386])
Inst libtotem-plparser-common (3.10.6-1ubuntu1 Ubuntu:16.04/xenial [all])
Inst libtotem-plparser18 (3.10.6-1ubuntu1 Ubuntu:16.04/xenial [i386])
Inst libgrilo-0.2-1 (0.2.15-1 Ubuntu:16.04/xenial [i386])
Inst gnome-control-center-data (1:3.18.2-1ubuntu6 Ubuntu:16.04/xenial [all])
Inst gnome-control-center (1:3.18.2-1ubuntu6 Ubuntu:16.04/xenial [i386])
Inst gnome-online-accounts (3.18.3-1ubuntu2 Ubuntu:16.04/xenial [i386])
Inst gnome-user-share (3.14.2-2ubuntu4 Ubuntu:16.04/xenial [i386])
Inst ibus (1.5.11-1ubuntu2 Ubuntu:16.04/xenial [i386])
Inst ibus-gtk (1.5.11-1ubuntu2 Ubuntu:16.04/xenial [i386])
Inst ibus-gtk3 (1.5.11-1ubuntu2 Ubuntu:16.04/xenial [i386])
Inst iio-sensor-proxy (1.1-1 Ubuntu:16.04/xenial [i386])
Inst libqt5xml5 (5.5.1+dfsg-16ubuntu7.1 Ubuntu:16.04/xenial-updates [i386])
Inst libaccounts-qt5-1 (1.14+16.04.20151106.1-0ubuntu1 Ubuntu:16.04/xenial [i386])
Inst libcanberra-pulse (0.30-2.1ubuntu1 Ubuntu:16.04/xenial [i386])
Inst libclutter-1.0-common (1.24.2-1 Ubuntu:16.04/xenial [all])
Inst libcogl-common (1.22.0-2 Ubuntu:16.04/xenial [all])
Inst libqt5sql5-sqlite (5.5.1+dfsg-16ubuntu7.1 Ubuntu:16.04/xenial-updates [i386])
Inst libsignon-extension1 (8.58+16.04.20151106-0ubuntu1 Ubuntu:16.04/xenial [i386])
Inst libsignon-plugins-common1 (8.58+16.04.20151106-0ubuntu1 Ubuntu:16.04/xenial [i386])
Inst libsignon-qt5-1 (8.58+16.04.20151106-0ubuntu1 Ubuntu:16.04/xenial [i386])
Inst libxcb-xf86dri0 (1.11.1-1ubuntu1 Ubuntu:16.04/xenial [i386])
Inst libxcb-xv0 (1.11.1-1ubuntu1 Ubuntu:16.04/xenial [i386])
Inst mousetweaks (3.12.0-1ubuntu2 Ubuntu:16.04/xenial [i386])
Inst qttranslations5-l10n (5.5.1-2build1 Ubuntu:16.04/xenial [all])
Inst realmd (0.16.2-2 Ubuntu:16.04/xenial [i386])
Inst session-migration (0.2.3 Ubuntu:16.04/xenial [i386])
Inst signond (8.58+16.04.20151106-0ubuntu1 Ubuntu:16.04/xenial [i386])
Inst signon-plugin-password (8.58+16.04.20151106-0ubuntu1 Ubuntu:16.04/xenial [i386])
Inst signon-ui-service (0.17+16.04.20151125-0ubuntu1 Ubuntu:16.04/xenial [all])
Inst signon-ui-x11 (0.17+16.04.20151125-0ubuntu1 Ubuntu:16.04/xenial [i386])
Inst signon-ui (0.17+16.04.20151125-0ubuntu1 Ubuntu:16.04/xenial [all])
Inst ubuntu-system-service (0.3 Ubuntu:16.04/xenial [all])
Inst unity-control-center-faces (15.04.0+16.04.20160705-0ubuntu1 Ubuntu:16.04/xenial-updates [all])
Inst xserver-xephyr (2:1.18.3-1ubuntu2.3 Ubuntu:16.04/xenial-updates [i386])
Inst cups-pk-helper (0.2.5-2ubuntu2 Ubuntu:16.04/xenial [i386])
Inst pulseaudio-module-bluetooth (1:8.0-0ubuntu3 Ubuntu:16.04/xenial [i386])
Conf libgdm1 (3.18.3-0ubuntu2 Ubuntu:16.04/xenial [i386])
Conf gir1.2-gdm-1.0 (3.18.3-0ubuntu2 Ubuntu:16.04/xenial [i386])
Conf gnome-session-bin (3.18.1.2-1ubuntu1.16.04.2 Ubuntu:16.04/xenial-updates [i386])
Conf libgeocode-glib0 (3.18.2-1 Ubuntu:16.04/xenial [i386])
Conf libgweather-common (3.18.2-0ubuntu0.1 Ubuntu:16.04/xenial-updates [all])
Conf libgweather-3-6 (3.18.2-0ubuntu0.1 Ubuntu:16.04/xenial-updates [i386])
Conf gnome-settings-daemon-schemas (3.18.2-0ubuntu3.1 Ubuntu:16.04/xenial-updates [all])
Conf gnome-settings-daemon (3.18.2-0ubuntu3.1 Ubuntu:16.04/xenial-updates [i386])
Conf libcogl20 (1.22.0-2 Ubuntu:16.04/xenial [i386])
Conf gir1.2-cogl-1.0 (1.22.0-2 Ubuntu:16.04/xenial [i386])
Conf libcogl-pango20 (1.22.0-2 Ubuntu:16.04/xenial [i386])
Conf gir1.2-coglpango-1.0 (1.22.0-2 Ubuntu:16.04/xenial [i386])
Conf gir1.2-json-1.0 (1.1.2-0ubuntu1 Ubuntu:16.04/xenial [i386])
Conf libcogl-path20 (1.22.0-2 Ubuntu:16.04/xenial [i386])
Conf libclutter-1.0-0 (1.24.2-1 Ubuntu:16.04/xenial [i386])
Conf gir1.2-clutter-1.0 (1.24.2-1 Ubuntu:16.04/xenial [i386])
Conf gir1.2-gdesktopenums-3.0 (3.18.1-1ubuntu1 Ubuntu:16.04/xenial [i386])
Conf libxcb-xkb1 (1.11.1-1ubuntu1 Ubuntu:16.04/xenial [i386])
Conf libxkbcommon-x11-0 (0.5.0-1ubuntu2 Ubuntu:16.04/xenial [i386])
Conf mutter-common (3.18.3-0ubuntu2 Ubuntu:16.04/xenial [all])
Conf libmutter0g (3.18.3-0ubuntu2 Ubuntu:16.04/xenial [i386])
Conf gir1.2-mutter-3.0 (3.18.3-0ubuntu2 Ubuntu:16.04/xenial [i386])
Conf gir1.2-networkmanager-1.0 (1.2.0-0ubuntu0.16.04.3 Ubuntu:16.04/xenial-updates [i386])
Conf gir1.2-telepathyglib-0.12 (0.24.1-1.1 Ubuntu:16.04/xenial [i386])
Conf libical1a (1.0.1-0ubuntu2 Ubuntu:16.04/xenial [i386])
Conf libecal-1.2-19 (3.18.5-1ubuntu1 Ubuntu:16.04/xenial [i386])
Conf libmozjs-24-0v5 (24.2.0-3ubuntu2 Ubuntu:16.04/xenial [i386])
Conf libgjs0e (1.44.0-1ubuntu1 Ubuntu:16.04/xenial [i386])
Conf libedata-cal-1.2-28 (3.18.5-1ubuntu1 Ubuntu:16.04/xenial [i386])
Conf evolution-data-server (3.18.5-1ubuntu1 Ubuntu:16.04/xenial [i386])
Conf gir1.2-accountsservice-1.0 (0.6.40-2ubuntu11.2 Ubuntu:16.04/xenial-updates [i386])
Conf gir1.2-atspi-2.0 (2.18.3-4ubuntu1 Ubuntu:16.04/xenial [i386])
Conf libgee-0.8-2 (0.18.0-1 Ubuntu:16.04/xenial [i386])
Conf libcaribou-common (0.4.20-1 Ubuntu:16.04/xenial [all])
Conf libcaribou0 (0.4.20-1 Ubuntu:16.04/xenial [i386])
Conf gir1.2-caribou-1.0 (0.4.20-1 Ubuntu:16.04/xenial [i386])
Conf gir1.2-gck-1 (3.18.0-1ubuntu1 Ubuntu:16.04/xenial [i386])
Conf gir1.2-gcr-3 (3.18.0-1ubuntu1 Ubuntu:16.04/xenial [i386])
Conf gir1.2-xkl-1.0 (5.4-0ubuntu2 Ubuntu:16.04/xenial [i386])
Conf libgnomekbd-common (3.6.0-1ubuntu2 Ubuntu:16.04/xenial [all])
Conf libgnomekbd8 (3.6.0-1ubuntu2 Ubuntu:16.04/xenial [i386])
Conf gir1.2-gkbd-3.0 (3.6.0-1ubuntu2 Ubuntu:16.04/xenial [i386])
Conf libgnome-bluetooth13 (3.18.2-1ubuntu2 Ubuntu:16.04/xenial [i386])
Conf gir1.2-gnomebluetooth-1.0 (3.18.2-1ubuntu2 Ubuntu:16.04/xenial [i386])
Conf gir1.2-gnomedesktop-3.0 (3.18.2-1ubuntu1 Ubuntu:16.04/xenial [i386])
Conf gir1.2-gweather-3.0 (3.18.2-0ubuntu0.1 Ubuntu:16.04/xenial-updates [i386])
Conf libibus-1.0-5 (1.5.11-1ubuntu2 Ubuntu:16.04/xenial [i386])
Conf gir1.2-ibus-1.0 (1.5.11-1ubuntu2 Ubuntu:16.04/xenial [i386])
Conf gir1.2-nmgtk-1.0 (1.2.0-0ubuntu0.16.04.4 Ubuntu:16.04/xenial-updates [i386])
Conf libtelepathy-logger3 (0.8.2-1 Ubuntu:16.04/xenial [i386])
Conf gir1.2-telepathylogger-0.2 (0.8.2-1 Ubuntu:16.04/xenial [i386])
Conf gir1.2-upowerglib-1.0 (0.99.4-2ubuntu0.3 Ubuntu:16.04/xenial-updates [i386])
Conf gjs (1.44.0-1ubuntu1 Ubuntu:16.04/xenial [i386])
Conf gnome-session-common (3.18.1.2-1ubuntu1.16.04.2 Ubuntu:16.04/xenial-updates [all])
Conf gnome-session (3.18.1.2-1ubuntu1.16.04.2 Ubuntu:16.04/xenial-updates [all])
Conf gnome-shell-common (3.18.5-0ubuntu0.1 Ubuntu:16.04/xenial-updates [all])
Conf gnome-backgrounds (3.18.0-1 Ubuntu:16.04/xenial [all])
Conf mutter (3.18.3-0ubuntu2 Ubuntu:16.04/xenial [i386])
Conf libmission-control-plugins0 (1:5.16.3-1ubuntu6 Ubuntu:16.04/xenial [i386])
Conf telepathy-mission-control-5 (1:5.16.3-1ubuntu6 Ubuntu:16.04/xenial [i386])
Conf gnome-shell (3.18.5-0ubuntu0.1 Ubuntu:16.04/xenial-updates [i386])
Conf dconf-cli (0.24.0-2 Ubuntu:16.04/xenial [i386])
Conf gdm3 (3.18.3-0ubuntu2 Ubuntu:16.04/xenial [i386])
Conf gdm (3.18.3-0ubuntu2 Ubuntu:16.04/xenial [all])
Conf libdleyna-core-1.0-3 (0.4.0-1 Ubuntu:16.04/xenial [i386])
Conf libgmime-2.6-0 (2.6.20-1 Ubuntu:16.04/xenial [i386])
Conf libpcre16-3 (2:8.38-3.1 Ubuntu:16.04/xenial [i386])
Conf libqt5core5a (5.5.1+dfsg-16ubuntu7.1 Ubuntu:16.04/xenial-updates [i386])
Conf libqt5dbus5 (5.5.1+dfsg-16ubuntu7.1 Ubuntu:16.04/xenial-updates [i386])
Conf libqt5network5 (5.5.1+dfsg-16ubuntu7.1 Ubuntu:16.04/xenial-updates [i386])
Conf libxcb-icccm4 (0.4.1-1ubuntu1 Ubuntu:16.04/xenial [i386])
Conf libxcb-keysyms1 (0.4.0-1 Ubuntu:16.04/xenial [i386])
Conf libxcb-render-util0 (0.3.9-1 Ubuntu:16.04/xenial [i386])
Conf libqt5gui5 (5.5.1+dfsg-16ubuntu7.1 Ubuntu:16.04/xenial-updates [i386])
Conf libqt5widgets5 (5.5.1+dfsg-16ubuntu7.1 Ubuntu:16.04/xenial-updates [i386])
Conf libqt5svg5 (5.5.1-2build1 Ubuntu:16.04/xenial [i386])
Conf libqt5opengl5 (5.5.1+dfsg-16ubuntu7.1 Ubuntu:16.04/xenial-updates [i386])
Conf libqt5printsupport5 (5.5.1+dfsg-16ubuntu7.1 Ubuntu:16.04/xenial-updates [i386])
Conf libdouble-conversion1v5 (2.0.1-3ubuntu2 Ubuntu:16.04/xenial [i386])
Conf libqt5qml5 (5.5.1-2ubuntu6 Ubuntu:16.04/xenial [i386])
Conf libqt5quick5 (5.5.1-2ubuntu6 Ubuntu:16.04/xenial [i386])
Conf libqt5sql5 (5.5.1+dfsg-16ubuntu7.1 Ubuntu:16.04/xenial-updates [i386])
Conf libqt5webkit5 (5.5.1+dfsg-2ubuntu1 Ubuntu:16.04/xenial [i386])
Conf libsignon-glib1 (1.13+16.04.20151209.1-0ubuntu1 Ubuntu:16.04/xenial [i386])
Conf apg (2.2.3.dfsg.1-2ubuntu1 Ubuntu:16.04/xenial [i386])
Conf cheese-common (3.18.1-2ubuntu3 Ubuntu:16.04/xenial [all])
Conf cracklib-runtime (2.9.2-1build2 Ubuntu:16.04/xenial [i386])
Conf libgupnp-av-1.0-2 (0.12.8-1 Ubuntu:16.04/xenial [i386])
Conf libgupnp-dlna-2.0-3 (0.10.4-1 Ubuntu:16.04/xenial [i386])
Conf libdleyna-connector-dbus-1.0-1 (0.2.0-1 Ubuntu:16.04/xenial [i386])
Conf dleyna-server (0.4.0-1 Ubuntu:16.04/xenial [i386])
Conf libaccounts-glib0 (1.21+16.04.20160222-0ubuntu1 Ubuntu:16.04/xenial [i386])
Conf evolution-data-server-online-accounts (3.18.5-1ubuntu1 Ubuntu:16.04/xenial [i386])
Conf folks-common (0.11.1-2build2 Ubuntu:16.04/xenial [all])
Conf gkbd-capplet (3.6.0-1ubuntu2 Ubuntu:16.04/xenial [i386])
Conf gnome-bluetooth (3.18.2-1ubuntu2 Ubuntu:16.04/xenial [i386])
Conf libchamplain-0.12-0 (0.12.13-1 Ubuntu:16.04/xenial [i386])
Conf libclutter-gst-3.0-0 (3.0.18-1 Ubuntu:16.04/xenial [i386])
Conf libcheese8 (3.18.1-2ubuntu3 Ubuntu:16.04/xenial [i386])
Conf libclutter-gtk-1.0-0 (1.6.6-1 Ubuntu:16.04/xenial [i386])
Conf gstreamer1.0-clutter-3.0 (3.0.18-1 Ubuntu:16.04/xenial [i386])
Conf libcheese-gtk25 (3.18.1-2ubuntu3 Ubuntu:16.04/xenial [i386])
Conf libedataserverui-1.2-1 (3.18.5-1ubuntu1 Ubuntu:16.04/xenial [i386])
Conf libfolks25 (0.11.1-2build2 Ubuntu:16.04/xenial [i386])
Conf libfolks-eds25 (0.11.1-2build2 Ubuntu:16.04/xenial [i386])
Conf libfolks-telepathy25 (0.11.1-2build2 Ubuntu:16.04/xenial [i386])
Conf gnome-contacts (3.18.1-1ubuntu3 Ubuntu:16.04/xenial-updates [i386])
Conf libcolord-gtk1 (0.1.26-1 Ubuntu:16.04/xenial [i386])
Conf libgoa-backend-1.0-1 (3.18.3-1ubuntu2 Ubuntu:16.04/xenial [i386])
Conf libtotem-plparser-common (3.10.6-1ubuntu1 Ubuntu:16.04/xenial [all])
Conf libtotem-plparser18 (3.10.6-1ubuntu1 Ubuntu:16.04/xenial [i386])
Conf libgrilo-0.2-1 (0.2.15-1 Ubuntu:16.04/xenial [i386])
Conf gnome-control-center-data (1:3.18.2-1ubuntu6 Ubuntu:16.04/xenial [all])
Conf gnome-control-center (1:3.18.2-1ubuntu6 Ubuntu:16.04/xenial [i386])
Conf gnome-online-accounts (3.18.3-1ubuntu2 Ubuntu:16.04/xenial [i386])
Conf gnome-user-share (3.14.2-2ubuntu4 Ubuntu:16.04/xenial [i386])
Conf ibus (1.5.11-1ubuntu2 Ubuntu:16.04/xenial [i386])
Conf ibus-gtk (1.5.11-1ubuntu2 Ubuntu:16.04/xenial [i386])
Conf ibus-gtk3 (1.5.11-1ubuntu2 Ubuntu:16.04/xenial [i386])
Conf iio-sensor-proxy (1.1-1 Ubuntu:16.04/xenial [i386])
Conf libqt5xml5 (5.5.1+dfsg-16ubuntu7.1 Ubuntu:16.04/xenial-updates [i386])
Conf libaccounts-qt5-1 (1.14+16.04.20151106.1-0ubuntu1 Ubuntu:16.04/xenial [i386])
Conf libcanberra-pulse (0.30-2.1ubuntu1 Ubuntu:16.04/xenial [i386])
Conf libclutter-1.0-common (1.24.2-1 Ubuntu:16.04/xenial [all])
Conf libcogl-common (1.22.0-2 Ubuntu:16.04/xenial [all])
Conf libqt5sql5-sqlite (5.5.1+dfsg-16ubuntu7.1 Ubuntu:16.04/xenial-updates [i386])
Conf libsignon-extension1 (8.58+16.04.20151106-0ubuntu1 Ubuntu:16.04/xenial [i386])
Conf libsignon-plugins-common1 (8.58+16.04.20151106-0ubuntu1 Ubuntu:16.04/xenial [i386])
Conf libsignon-qt5-1 (8.58+16.04.20151106-0ubuntu1 Ubuntu:16.04/xenial [i386])
Conf libxcb-xf86dri0 (1.11.1-1ubuntu1 Ubuntu:16.04/xenial [i386])
Conf libxcb-xv0 (1.11.1-1ubuntu1 Ubuntu:16.04/xenial [i386])
Conf mousetweaks (3.12.0-1ubuntu2 Ubuntu:16.04/xenial [i386])
Conf qttranslations5-l10n (5.5.1-2build1 Ubuntu:16.04/xenial [all])
Conf realmd (0.16.2-2 Ubuntu:16.04/xenial [i386])
Conf session-migration (0.2.3 Ubuntu:16.04/xenial [i386])
Conf signond (8.58+16.04.20151106-0ubuntu1 Ubuntu:16.04/xenial [i386])
Conf signon-plugin-password (8.58+16.04.20151106-0ubuntu1 Ubuntu:16.04/xenial [i386])
Conf signon-ui-service (0.17+16.04.20151125-0ubuntu1 Ubuntu:16.04/xenial [all])
Conf signon-ui-x11 (0.17+16.04.20151125-0ubuntu1 Ubuntu:16.04/xenial [i386])
Conf signon-ui (0.17+16.04.20151125-0ubuntu1 Ubuntu:16.04/xenial [all])
Conf ubuntu-system-service (0.3 Ubuntu:16.04/xenial [all])
Conf unity-control-center-faces (15.04.0+16.04.20160705-0ubuntu1 Ubuntu:16.04/xenial-updates [all])
Conf xserver-xephyr (2:1.18.3-1ubuntu2.3 Ubuntu:16.04/xenial-updates [i386])
Conf cups-pk-helper (0.2.5-2ubuntu2 Ubuntu:16.04/xenial [i386])
Conf pulseaudio-module-bluetooth (1:8.0-0ubuntu3 Ubuntu:16.04/xenial [i386])
[close]

Offline PCNetSpec

  • Administrator
  • Hero
  • *****
  • Posts: 25659
  • Karma: 2819
  • "-rw-rw-rw-" .. The Number Of The Beast
    • View Profile
    • PCNetSpec
  • Peppermint version(s): Peppermint 8R, 9, and 9R
Re: Plymouth Removal?
« Reply #5 on: September 23, 2016, 02:22:29 pm »
Erm, if the exercise was to try lighten your system, it looks like it would be a HUGE mistake ;)
WARNING: You are logged into reality as 'root' .. logging in as 'insane' is the only safe option.

Team Peppermint
PCNetSpec

Offline acer

  • Member
  • ***
  • Posts: 240
  • Karma: 28
    • View Profile
  • Peppermint version(s): Peppermint 8 64bit
Re: Plymouth Removal?
« Reply #6 on: September 23, 2016, 03:10:26 pm »
So there are far too many dependancies in my set-up to proceed with a removal, granted.
So inturn, can't be disabled as it would still affect dependancies on other packages.
I really can't see the point of it, if plymouth doesn't work with nvidia drivers tbh.  ???

I'll just ignore it then  ;)
Thanks for your time.

Offline PCNetSpec

  • Administrator
  • Hero
  • *****
  • Posts: 25659
  • Karma: 2819
  • "-rw-rw-rw-" .. The Number Of The Beast
    • View Profile
    • PCNetSpec
  • Peppermint version(s): Peppermint 8R, 9, and 9R
Re: Plymouth Removal? (solved)
« Reply #7 on: September 23, 2016, 06:24:04 pm »
The problem on your system is cryptsetup which depends on plymouth .. so removing plymouth forces the package manager to find another way to satisfy "configuring encrypted devices at boot time" .. which means installing a TON of other stuff.

If you hadn't used encryption nothing would get added .. but it would still kill your system because it removes peppermint-default-session and peppermint-default-settings



For comparison, here what gets remove when encryption isn't used (so cryptsetup isn't installed):
Code: [Select]
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following packages will be REMOVED
  lightdm mountall peppermint-default-session peppermint-default-settings
  plymouth plymouth-label plymouth-theme-peppermint-7
  plymouth-theme-peppermint-7-text plymouth-theme-ubuntu-text upstart
  xfce4-indicator-plugin
0 to upgrade, 0 to newly install, 11 to remove and 21 not to upgrade.
Remv peppermint-default-session [5.6.2]
Remv peppermint-default-settings [5.6.2]
Remv lightdm [1.18.2-0ubuntu2]
Remv xfce4-indicator-plugin [2.3.3-0ubuntu4]
Remv upstart [1.13.2-0ubuntu21.1]
Remv mountall [2.54ubuntu1]
Remv plymouth-theme-peppermint-7-text [5.2.2]
Remv plymouth-theme-peppermint-7 [5.2.2]
Remv plymouth [0.9.2-3ubuntu13.1] [plymouth-label:amd64 plymouth-theme-ubuntu-text:amd64 ]
Remv plymouth-label [0.9.2-3ubuntu13.1] [plymouth-theme-ubuntu-text:amd64 ]
Remv plymouth-theme-ubuntu-text [0.9.2-3ubuntu13.1]
As you can see, nothing gets added, but peppermint-default-session and peppermint-default-settings do get removed .. so it's still a VERY BAD IDEA ;)
« Last Edit: September 23, 2016, 06:33:29 pm by PCNetSpec »
WARNING: You are logged into reality as 'root' .. logging in as 'insane' is the only safe option.

Team Peppermint
PCNetSpec